<!DOCTYPE html>
<html lang="en">
  <meta charset="utf-8" />
  <title lang="anglish">WCAG 2.1 SC 4.1.1 Syntax Test Page  Two</title>
  <link rel="stylesheet" type="text/css" media="screen" href="../../../css/unstyled.css" title="unstyled" />
  <header>
    <h1><abbr>WCAG</abbr> 2.1 <abbr>SC</abbr> 4.1.1 Syntax Test Page Two</h1>
  </header>
  <main role="main">
      <span><h2>Heading level 2 inside a span element</h2></span>
      <p><em> (not bold) <b> (bold?) </em> (not bold) </b aria-label="end-tag">.</p>

      <p>Go to the <a href="https://www.w3.org/">
          <a href="https://www.w3.org/WAI/"><abbr>WAI</abbr> website</a>
        </a>.
      </p>

      <p>Some text (after an <code>&lt;/p&gt;</code> end tag).
      <h2 class="chapter" class="chapter" name="chapter2">Chapter 2</h2>
      <p aria-describedby="chapter"><span>Content of chapter 2 starts here &hellip;
          <div>div inside a span</div>.
        </span>
      </p>

      <p>Some text (after an <code>&lt;/p&gt;</code> end tag).
      <h2 alt="3">Chapter 3</h2>
      Content of chapter 3 starts here &hellip; (without a  <code>&lt;/p&gt;</code> start tag).</p>

      <section>
        <form action="form-id-input-id.html"method="get" id="suche-1">
          <label>Search: </label>
          <input id="suche-1" name="suche-1" type="search" maxlength="1000" size="60" />
          <input type="submit" value="Submit query" />
          <input type="reset" alt="Clear the form" value="Reset" />
        </form>
      </section>

      <p><span class="link" onclick="location='https://www.w3.org/'" lang="en">World Wide Web Consortium (<abbr>W3C</abbr>)</span></p>

      <p><span href="https://github.com/BIK-BITV/BIK-Web-Test" type="submit">BIK-Web-Test on GitHub</span>:
        code repository for a web accessibility evaluation procedure developed in Germany.
      </p>

    </main>
    <noscript>
      <span><h1>Heading level 1 inside a span element</h1></span>
      <blockquote>If you can see this, you are reading source code &cetera; &cetera.</blockquote>
      <p>The end<.</p>
    </noscript>
  </body>
</html>
